Movable Type 3.0 Plug-In Compatibility

In the incredibly unlikely case that you haven’t heard, Six Apart has released a “developer edition” of Movable Type 3.0.

The current versions of both of my MT plug-ins — SmartyPants and Markdown — are fully compatible with MT 3.0.

Ads via The Deck Ads via The Deck